Rails IDEs issues: change Java interpretor to Sun Java 6 JRE

Sometimes,the Rails (mostly written in Java, like RadRails, RubyMine, 3rd Rail, or Netbeans for Ruby) have some problems running with the default Ubuntu open source java interpretors. You may check the installed java version with:

java -version

Continue reading

Advertisements